<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
if($confixx_interface_version == 'classic20')
{
if (strpos($HTTP_USER_AGENT,"IE") > 0)
                $strRows = "77,28,*,41";
        else
                $strRows = "77,34,*,41";
?>
<html>
<head>
<title>Confixx Professional</title>
</head>
<frameset  rows ="<?=$strRows?>" border=0 frameborder=0 framespacing=0>
  <frame name=fraTitle            src="title.php" marginheight=0 marginwidth=0 scrolling=no   noresize frameborder=0>
  <frame name=fraToolbar          src="toolbar.php" marginheight=0 marginwidth=0 scrolling=no   noresize frameborder=0>
  <frameset cols ="10,*,10" border=1 frameborder=0 framespacing=0>
    <frame name=fraLeft             src="left.php" marginheight=0 marginwidth=0 scrolling=auto noresize frameborder=0>
    <frame name=fraContent  src="index2.php" marginheight=0 marginwidth=0 scrolling=auto noresize frameborder=0>
    <frame name=fraRight    src="right.php" marginheight=0 marginwidth=0 scrolling=auto noresize frameborder=0>
  </frameset>
  <frame name=fraHelp src="bottom.php" marginheight=0 marginwidth=0 scrolling=no       noresize frameborder=0>
</frameset>     
</html>
<?
}
else
{
	$index_php = $gui->make_main_frameset();
	$index_php->draw();	
}
?>
